/* At-Rules */
@charset "iso-8859-1";


body {FONT-SIZE: 12pt;      COLOR: black;      FONT-FAMILY: Tahoma, Helvetica, Arial, sans-serif;      background: White;      margin: 0;      padding: 0;}

a, a:visited, a:active, a:link, a:hover {text-decoration: underline;      color: #0C2A67;      background-color: transparent;}

a:hover {background-color: #EAEDF6;}

a.selected, a:visited.selected, a:active.selected, a:link.selected, a:hover.selected {background-color: #FFCC66;}

img {border: none;}

p {margin: 0.5em 0em 1em 0em;      text-align: justify;      line-height: 1.5em; FONT-SIZE: 12pt;      COLOR: black;      FONT-FAMILY: Tahoma, Helvetica, Arial, sans-serif;}

p img {border: 0;      margin: 0;}

hr {clear: both;      height: 1px;      color: #859AE7;      background-color: transparent;}

h1, h2, h3 {color: #0C2A67;      clear: left;      font: 100% Tahoma, Helvetica, Arial, sans-serif;      margin: 0;      margin-bottom: 0.3em;      padding-top: 0.2em;      border-bottom: 1px solid #0C2A67;}

h1 {font-size: 140%;}

h2 {font-size: 130%;}

h3 {font-size: 120%;}

h4, h5, h6 {color: #546DB6;      font: 100% Tahoma, Helvetica, Arial, sans-serif;      paddin: 0; margin: 0;      margin-bottom: 0.1em;      padding-top: 0.5em;}

h4 {font-size: 110%;}

h5 {font-size: 100%;}

h6 {font-size: 80%;}

ul {line-height: 1.5em; margin-left: 2em; padding: 0; vertical-align: middle}

ol {line-height: 1.5em;      margin-left: 2em;      padding:0;}

form {border: none;      margin: 0;}

textarea {border: 1px solid #0C2A67;        color: black;      background-color: white;      padding: 0.1em;}

input {font: 100% Tahoma, Helvetica, Arial, sans-serif;      border: 1px solid #0C2A67;        color: black;      background-color: white;      vertical-align: middle;      padding: 0.1em;}

select {font: 100% Tahoma, Helvetica, Arial, sans-serif;      color: black;      border: 1px solid #0C2A67;      vertical-align: top;}

td {FONT-SIZE: 12pt;      COLOR: black;      FONT-FAMILY: Tahoma, Helvetica, Arial, sans-serif;}

/* ------------------------------------------------------------------------------------------- */
table.topMenu {border:  none; width: 95%; margin:0; padding:0;}

table.topMenu td {font-weight: bold; text-align: center; vertical-align: bottom; white-space: nowrap;}

div.SmallTextHighlighted p {font-size: 10pt; background: #EAEDF6; padding: 5px; line-height:1.3em; margin-bottom: 0.4em;}

div.versionHist {font-size: 11pt; margin-top: 15px; line-height:1.3em;}

div.versionHist P {font-size: 11pt; line-height: 1.3em; margin-left: 20px; margin-top:0; margin-right:0; margin-bottom:0; text-indent: -20px}

div.versionHistTitle P {color: #0C2A67; font-weight: bold; line-height: 1.1em; background: #EAEDF6; font-size: 12pt; margin-left:0px; margin-top:1em; margin-right:0; margin-bottom:0; text-indent:0px;}

div.faqAns P {text-align: left;}

div.faqAns UL {margin-top:0;}

div.faqAns BLOCKQUOTE {margin-bottom:1.8em; margin-top:0.3em; margin-right:0.1em; text-align: justify;}

div.centerImg {margin-bottom: 1em; margin-top: 0.5em; padding:  0; text-align: center}

div.featureList LI {font-size: 11pt; line-height: 1.3em;}

div.featureList UL {margin-top:0; margin-left: 1.2em; margin-bottom:0.4em;}

div.peopleSay P {font-size: 12pt; padding-left: 3px; padding-right: 3px; margin-bottom:0; margin-top:1em;}

div.peopleSay DIV.peopleSayAuthor {color: #0c2a67; font-weight: bold; text-align: right; margin-bottom:1.5em; margin-top:0; }


/*     -------------------------------------------------------------------------------------------     */
/* End of style section. Generated by AceHTML at 28/01/2005 21.13.20 */